## cascading.flow
Interface AssemblyPlanner.Context

Enclosing interface:
  AssemblyPlanner

    public static interface AssemblyPlanner.Context

Method Summary
`Flow` `getFlow()`
`FlowDef` `getFlowDef()`
`List<Pipe>` `getTails()`

Method Detail

### getFlowDef

    FlowDef getFlowDef()

### getFlow

    Flow getFlow()

### getTails

    List<Pipe> getTails()

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.